@charset "gb2312";
/* CSS Document */
* html,.mw {width:950px;margin:0 auto;background:#ffffff;}
* {word-wrap:break-word;word-break:break-all;}
body {position:relative; margin:0; text-align:center;background:url(css8/mainbg.jpg) repeat-x;background-color:#EEF4F6;}
body,td,div,form {color:#000; font-family: "宋体", Arial, Tahoma,Verdana,  Helvetica, sans-serif; font-size:12px;}
p,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,ul,li,img,blockquote,form {
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	
}
h1 {text-align:center;font:bold 20px "Microsoft Yahei",sans-serif;margin:10px 0;}
h3 {text-align:center;font-weight:normal;font-size:12px;padding-bottom:10px;margin-bottom:10px;border-bottom:1px dashed #ccc;}

#ad250 {float:left;margin-right:5px;}
#ad468 {height:60px;width:468px;margin:5px auto;}
.bgf7f7f7 {background:#f7f7f7;padding-left:3px;}
.borderall {border:1px solid #C6DFFF;background:#F5FBFF;}
#clear {margin:0;padding:0;clear:both;background:#ffffff;}
.note {font-size:12px;color:#999999; font-style:italic;}
.adgs {padding-left:50px;}
.none {display:none;}

a:link,a:visited {color:#000000;text-decoration:none;}
a:hover {color:#ff0000;text-decoration:underline;}

#clear {margin:0;padding:0;clear:both;background:#ffffff;}

.mwall {width:960px;margin:0 auto;padding:0 0 5px 0;background:#ffffff;height:auto!important; height:750px;min-height:750px;}

#webhead {width:950px;margin:0px auto;height:168px;background:#ffffff; background-image:url(topTitle.jpg)}
#webhead #topright {float:right;width:250px;text-align:left;padding:10px 0 0 0;}
#webhead #topright .textad {margin-top:10px;}
#webhead #topright .topright3 li{float:left;width:81px;line-height:20px;height:20px;}
#webhead #topright .topright3 #mlist{line-height:19px;z-index:100;background:#FFFFFF;border:1px solid #C6DFFF;POSITION: absolute;*margin:12px 0 0 -55px;padding:5px;text-align:left;}
#webhead #topright .topright3 #mlist a:link,#webhead #topright .topright3 #mlist a:visited{color:#0066CC;}
#webhead #topright .topright3 #mlist a:hover {background:url(css8/title_bg.gif) repeat-x; text-decoration:none;color:#135C86;}
#webhead #topright .topright3 .menu2{overflow-y:hidden;}

/*导航*/
#webmenu {
	width:950px;
	height:60px;
	background: url(topMenu.jpg) repeat-x;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#webmenu #menulist{
	width:950px;
	padding-top:8px;
	height:22px;
	line-height:20px;
	color:#FFFFFF;
}
#webmenu ul {
	padding-left:55px;
	list-style-image: none;
	list-style-type: none;
	margin:0px;
}
#webmenu li {
	float:left;
	font-size:12px;
	color:#FFFFFF;
	margin-right:5px;
}
#webmenu a:link,#webmenu a:visited {
	color:#FFFFFF;
	font-size:12px;
	text-decoration: none;
}
#webmenu #menugg{
	width:950px;
	padding-top:8px;
	height:22px;
	line-height:20px;
	font-size:12px;	
}


/*首页*/
#mainleft1 {
	float:left;
	width:290px;
 	background-image: url(MainLeft1.jpg);
	background-repeat: no-repeat;
	height:406px;
	padding-top:40px;	
}
#mainleft1 #mainflash1{
height:280px;
width:280px;
margin-left:auto;
margin-right:auto;
}
#mainleft1 #mainhistory{
	text-align: left;
	padding-left:20px;
	padding-right:20px;
	width:250px; 
}
#mainleft1 #mainhistory li{
margin-top:8px;
margin-bottom:5px;
}
/* 头条*/
#mainheadlines{
	float:left;
	width:648px;
	margin-top: 0px;;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 12px;	
	}
	
#mainheadlines #headlinespic {
	float:left;
	height: 57px;
	width: 644px;
}
	
	#mainheadlines #headlinesC,#mainheadlines #headlinesC div{
	float:left;
	height: 45px;
	width: 345px;
	text-align: left;	
	line-height: 20px;
	color: #5095CC;
}

#mainheadlines #headlinesC div a:link,#mainheadlines #headlinesC div a:visited{
	color: #F00;	
	}
#mainheadlines #headlinesother {
		float:left;
	height: 45px;
	width: 300px;
		text-align: left;
	
	line-height: 20px;
}
#mainheadlines #headlinesother span {
	float:right;width:60px; padding-top:20px;
}
#mainheadlines #headlinesother span a:link,#mainheadlines #headlinesother span a:visited{
	color: #F00;	
}
#mainheadlines #headlinesother ul {
	width:230px;
	float:left;
	margin-left:10px;
	height:45px;
	font-weight: bold;
}
#mainheadlines #headlinesother ul li{
	list-style-position: inside;
!important;
	list-style-type: disc;
!important;
}
#mainheadlines #headlinesother ul a:link,#mainheadlines #headlinesother ul a:visited{
	color:#1A5E8D;
}
#maincenter1 {
	float:left;
	width:648px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 12px;	
	
	}
#maincenter1 #box1{
	width:423px;
	height:332px;
	float:left;
}

#maincenter1 #box2{
	width:208px;
	height:332px;
	margin-left:13px;
	float:left;
}
	
.box{
	border: 1px solid #E6E6E6;
}
.box .title{
	background-image: url(boxtitlebg.jpg);
	background-repeat: repeat-x;
	width:auto;
	height:25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	margin: 0px;
	padding: 0px;
}
.box .title .more{
	float:right;
	width:50px;
	height:25px;
	line-height:25px;
}
.box .title .img {
	float:left;
	width:20px;
	height:25px;
	line-height:25px;
	padding-left: 10px;

	
}
.box .title .txt {
	float:left;
	width:100px;
	height:25px;
	line-height:25px;
	font-weight: bold;
	color: #387DA3;
	text-align: left;
	padding-left: 5px;
}

.box .title .boxbg{
	float:left;
	background-color: #FF8100;
	height: 22px;
	width: 104px;
	line-height:22px;
	padding-top:3px;
	margin-left:10px;
	font-weight: bold;
	color: #FFFFFF;	
}

.box .title .boxbg2{
	float:left;width: 104px;
	height: 22px;
	
	line-height:22px;
	padding-top:3px;
	margin-left:10px;
	font-weight: bold;
	color: #000000;
	font-size: 14px;
}

.box .title .titlelist{
width:auto;
height:25px;
line-height:25px;
float:left;
}
.box .title .titlelist li,.box .title .titlelist li a:link,.box .title .titlelist li a:visited{
	float:left;
	height: 23px;
	line-height:23px;
	padding-top:2px;
	/*width:45px;*/
	font-size:12px;
	color: #000000;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	font-weight: normal;
}
.box .content {
}
.box .content .list{
	margin-left:20px;	
	margin-top:5px;
	margin-right:1px;
}
.box .content .list li{
	list-style-position: outside;
!important;
	list-style-image: url(s3.jpg);
	line-height:25px;
	text-align: left;	
}
.box .content .list li .title{

}
.box .content .list li a:link,.box .content .list li a:visited {
	color: #000000;
	text-decoration: none;

}
.ad{

 float:left;
 margin-bottom:10px;
 margin-top:10px;
	color: #000000;
	font-weight: normal;
}


#ileft {float:left;width:290px; height:300px;}
#icenter {
	float:left;
	width:638px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 12px;	
}
#mainsmallbox1 {
width:638px;
height:145px;
}

#mainsmallbox1 .content {
	width:638px; 
	 
}
#mainsmallbox1 .content .img {
 width:160px;
 padding-left:35px;
 padding-right:10px;
 height:100px;
 margin-top:10px;
 margin-bottom:10px;
 float:left;
 

}
#mainsmallbox1 .content .list {
	float:left;
	width:400px;
	height:100px;
}
#mainsmallbox1 .content .list li{
	
	width:400px;line-height: 22px;
}

#mainsmallbox2 {
margin-top:7px;
width:638px;
height:145px;

}
#mainsmallbox2 .content {
	width:638px; 
	 
}
#mainsmallbox2 .content .img {
 width:160px;
 padding-left:35px;
 padding-right:10px;
 height:100px;
 margin-top:10px;
 margin-bottom:10px;
 float:left;
 

}
#mainsmallbox2 .content .list {
	float:left;
	width:400px;
	height:100px;
	
}
#mainsmallbox2 .content .list li{
	
	width:400px;line-height: 22px;
}

#imgscrool{
	background-image: url(imgscrool.jpg);
	background-repeat: no-repeat;
	width:950px;
	height:204px;
	float:left;
	margin-top:10px;

}
#imgscrool .content{
	height:166px;
	margin-top:30px;
	margin-left:10px;
	margin-right:10px;
	width:930px;
}

#ileft1 {float:left;width:764px; height:620px; margin-top:10px;}
#ileft1 .boxlist {
	width:370px;
	height:300px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
#ileft1 .boxlist .content .up{
	width:360px;
	height:135px;
	float:left;
	margin-left:auto;
	margin-right:auto;	 
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#ileft1 .boxlist .content .down{
width:360px;
height:135px;
float:left;
}

#ileft1 .boxlist .content .img{
margin-top:20px;
margin-left:20px;
	width:106px;
	float:left;
	}
#ileft1 .boxlist .content .list{
	float:left;
	}
#iright1 {float:left;width:182px; height:620px; margin-top:10px;}
#iright1 #rightbox{
width:182px; height:612px;

}

#link {
	text-align:left;
	line-height:20px;
	height: 165px;
	width: 950px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#link .box {
	width:175px;
	height:125px;
	float:left;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
	}
#link .content .box .boxtitle{
	background-color: #FFF;
	font-size: 14px;
	color: #000;
	line-height:25px;
	height:25px;
	font-weight: bolder;
	padding-left:20px;
	}
.mwall .mw #link .content .box .content .linklist{
	width: 165px;
	height:85px;
	margin-left:5px;
	margin-right:5px;
	font-size: 12px;
	}
	
/* 非主页 */
#nw_right {float:right;}
#web2r {border:1px solid #C6DFFF;width:300px;background: #F5FBFF;text-align:left;margin-bottom:5px;}
#web2r h5 {background: url(css8/title_bg.gif) repeat-x;padding:5px;margin:1px;font-size:14px;color:#135C86;}
#web2r ul {padding:0 4px;}
#list10 li {font-size:12px;height:25px;line-height:25px;border-bottom:1px dashed #ccc;overflow:hidden;}

#nw_left {float:left;}
#web2l {width:640px;border:1px solid #C6DFFF;margin:0 0px 5px 0;text-align:left;}
#web2l h5 span {background:#FF0066;color:#ffffff;padding:3px 5px;font-weight:bold;}
#web2l h5 span a:link,#web2l h5 span a:visited {color:#FFFFFF;}
#web2l h5 span a:hover {color:#FFFF00;text-decoration:none;}
#web2l h6 {background: url(css8/title_bg.gif) repeat-x;padding:5px;margin:1px;font-size:14px;color:#135C86;}
#web2l h6 a{color:#135C86;}
#web2l #content {width:625px;font-size:14px;line-height:25px;padding:6px;overflow:hidden;}
#web2l #content p{margin-bottom:1em;}
#web2l #content p{
	text-indent:2em;
}
#web2l #content #listul a{text-decoration:underline;}
#web2l #content .zhaiyao {margin:3px 20px;padding:5px;border:1px solid #ccc;background:#f7f7f7;}
#web2l #copy {margin:5px auto;border-bottom:1px dashed #ccc;width:90%;text-align:right;padding:10px;}

#web2l #content li {font-size:12px;color:#000000;}
#web2l #content #listul li a:link,#web2l #content #listul li a:visited {font-size:14px;color:#21668D;font-weight:bold;text-decoration:none;}
#web2l #content #listul li a:hover {color:#ff0000;text-decoration:underline;}
#web2l #content .box{padding:0 1em; line-height:2em; margin-top:5px;padding-bottom:5px;color:url(css8/title_bg.gif) repeat-x}


.dh {background:url(dh.gif) 6px 8px no-repeat;padding:7px 20px;margin:1px;text-align:left;font-weight:normal;font-size:12px;}
.dh span {float:right;}

/*列表分页*/
	#page {width:100%;padding:15px 0;}
    #pagetop {width:100%;padding:3px 0;}
	#pagetop ul,#page ul{margin:0 auto 5px auto; display:table;text-align:center;}
	#pagetop li,#page li{float:left;*float:none;line-height:21px;height:21px;margin: 2px;display:inline; zoom:1;}
	#pagetop span,#page span{display: block; padding: 2px 5px; background: #F5FBFF; border: 1px solid #CCC; color: #999999; }
	#pagetop a,#page a{font-size:12px;display: block; text-decoration: none; margin:0px; color: #135C86;padding: 2px 5px 2px 5px;background:url(css8/title_bg.gif) repeat-x;}
	#pagetop a:link,#pagetop a:visited,#page a:link,#page a:visited {border: 1px solid #CCCCCC; }
	#pagetop a:hover,#page a:hover {background:#F5FBFF;color:#21668D;}
	#pagetop #span1,#page #span1 {background:#FFFFFF;display: block;}

.gcontent {padding:5px 5px 0 5px;}

.plun {padding:5px;border-bottom:1px dashed #C6DFFF;}
.ptitle {margin:3px 0;}
.pnoi {float:left;width:60px;}
.pIP {float:left;width:130px;}
.pname {float:left;width:140px;color:#FF0000;}
.ptime {float:left;width:100px;}
.pings{width:95%;line-height:18px;padding:10px;margin-bottom:7px;}
.repings {margin:0 3px;padding:0 15px}
.sub{height:20px; width:48px; background:url(input_bg.gif); border:0; padding:2px 0 0; font-size:12px;}
#MultiPage{margin:10px 20px;font: 12px Arial, Helvetica, sans-serif; overflow:auto;}
#MultiPage a{float:left;display:block;padding:2px 6px;text-decoration: none;border: 1px solid #C6DFFF; background:url(css8/title_bg.gif) repeat-x;color:#135C86}
#MultiPage a:hover {background:#F5FBFF;color:#21668D;}
#MultiPage .total {margin:0 2px 0 -1px;font-weight: bold;background:#F5FBFF;color:#21668D;}
#MultiPage .pages {margin:0 1px 0 -1px;font-weight: bold;background:#F5FBFF;color:#21668D;}
.num {margin-right:1px}
.redirect{margin-right:1px;height: 16px !important;height:15px}
#MultiPage .curpage{margin-right:1px;font-weight: bold;background:#F5FBFF;color:#21668D;}
.pingp {float:right;width:250px;height:200px;margin:3px 1px;text-align:left;overflow: auto;overflow-x:hidden;scrollbar-arrow-color:#E70000;scrollbar-base-color:#EFF7FF;}
	.pingp img {cursor:pointer;margin:5px 8px;}

.rclass {float:left;width:298px;margin:0px auto;overflow:hidden;}
.rclass li {float:left;font-size:13px;font-weight:bold;width:280px;margin:0 5px;padding:8px 0;border-bottom:1px dashed #ccc;}
.rclass .yaoclass {float:left;font-size:12px;font-weight:normal;width:130px;padding-left:5px;}

#sclass {float:left;width:314px;margin-bottom:5px;}
#sclass h6 {background: url(css8/title_bg.gif) repeat-x;padding:5px 15px;margin:1px;font-size:14px;}
#sclass h6 span {float:right;font-weight:normal;font-size:12px;letter-spacing: normal;}
#sclass ul {padding:0 4px;}
#sclass li {font-size:12px;height:25px;line-height:25px;border-bottom:1px dashed #ccc;overflow:hidden;}
#sclass li a:link,#sclass li a:visited {color:#21668D;}
#sclass li a:hover {color:#ff0000;}

.tags {font-size:12px;padding:4px;margin:5px 10px;}
.tags a:link,.tags a:visited{color:#0000FF}
/*相关文章*/
#marticle {float:left;font-size:12px;}
#marticle ul {padding-left:5px;}
#marticle li {float:left;width:310px;margin-right:5px;line-height:25px;height:25px;overflow:hidden;border-bottom:1px dashed #cccccc;}
/*上下篇*/
.sxart li{margin:8px 0;font-size:14px;color:#ff0000;}
/*评论框*/
.artpl {float:left;}
.artpl li {margin:6px;}

a.photo1 { position: relative; z-index: 0;}
a.photo1 span{ position: absolute; left: -999em; visibility: hidden; }
a.photo1 span img{background: #fff;color:#f60; padding: 4px; border: solid 1px #ddd;filter:alpha(Opacity=100),-moz-opacity:1,opacity: 1;}
a.photo1:hover span{ visibility: visible;top: -100px;left: -300px;}

.lookmore {padding:5px 18px;}
.lookmore a:link,.lookmore a:visited{color:#ff0000;}
.red {color:#ff0000;font-weight:bold;margin:0 5px;}
.artvote {width:537px;margin:10px auto;overflow:hidden;background:url(votetitle.jpg) top left no-repeat;}
.artvote h5 {font:bold 18px "Microsoft Yahei",sans-serif;padding:6px 0 8px 0;text-align:center;}
.artvote li {padding:5px 30px;}
.artvote li .artsubmit {border:0;background:url(votesubmit.jpg) top left no-repeat;width:96px;height:32px;letter-spacing: 10px;font-size:14px;font-weight:bold;text-align:center;}

/*留言本首页*/
.bbsborder {border:1px solid #C6DFFF;}
.btitle {background:url(css8/title_bg.gif) repeat-x;color:#135C86;font-weight:bold;}
.btitle a:link,.btitle a:visited,.btitle a:hover {color:#135C86}
.bb {background:#F5FBFF;border-top:1px solid #C6DFFF;}
.bb a{font-size:14px;}
.user {color:#0066CC;}
.date {color:#999;}
.black {color:#ccc;}

/*显示留言*/
.listtime {background:url(css8/title_bg.gif) repeat-x;height:25px;border-bottom:1px solid #F5FBFF;text-align:left;color:#135C86;padding-left:10px;}
.listtime span {float:right;font-weight:bold;margin-right:15px;}
.author {padding:10px 10px 5px 10px;margin:10px;font:bold 13px "Microsoft Yahei",sans-serif;text-align:left;border-bottom:1px dashed #ccc;}
.author span {float:right;}
.userface {width:100px;height:100px;line-height:100px;overflow:hidden;margin:0 auto;}
.userface img {width:100px;height:100px;}
.userip {margin-top:5px;color:#999;}
.title {font-weight:bold;margin-bottom:10px;font-size:14px;}
.bbscontent {background:#F5FBFF;font-size:14px;line-height:25px;text-align:left;padding:10px;vertical-align: top;}
#bbscontent {font-size:14px;word-break:break-all;width:745px; overflow:hidden; }

.b4 {border:1px solid #ccc;width:350px;}
.buttom {background:url(css8/title_bg.gif) repeat-x;border:0;color:#135C86;height:22px;}
.dh span img {margin-right:10px;}
.userinfo {text-align:left;margin:10px;}
.userinfo li {border-bottom:1px dashed #ccc;line-height:25px;height:25px;}
#bbsqm {width:80%;margin-top:10px;padding-top:10px;background:url(signature_bg.gif) left top no-repeat;}
#bbsqm a:active {text:expression(target='_blank');}

.classdh {text-align:left;padding:10px;font-size:12px;font-weight:bold;}
.classdh img{vertical-align:top}
.classdh #yaobg {background:url(css8/title_bg.gif) repeat-x;color:#135C86;padding:2px 5px;}
.classdh span {float:right;margin-top:-10px;}
.textad a:link,.textad a:visited {color:#ff0000;}
.textad a:hover {color:#0000ff;}

#Artlist10,#Artlist10num {padding:2px 1px;}
#Artlist10 li {text-align:left;height:22px;line-height:22px;overflow:hidden;}
#Artlist10num li {text-align:left;height:22px;line-height:22px;padding-left:5px;overflow:hidden;}
#Artlist10 li span,#Artlist10num li span {float:right;}
#Artlist101 {padding:5px 0;}
#Artlist101 li {float:left;margin-left:3px;font-size:12px;width:248px;text-align:left;height:22px;line-height:22px;overflow:hidden;}
#Artlist101 li span {float:right;}
#indeximg {border-bottom:1px dashed #cccccc;margin-bottom:5px;height:110px;line-height:110px;}
#indeximg li {float:left;width:115px;text-align:center;height:100px;line-height:100px;padding:5px 0;}

.nTableft {border:1px solid #C6DFFF;position: relative}
.TabTitleleft {}
.TabTitleleft li {float:left;line-height:200%;text-align:center;width:50%;border-bottom:1px solid #C6DFFF;cursor:pointer;}
.TabTitleleft5 {background:#ffffff;}
.TabTitleleft5 li {float:left;font-size:12px;color:#135C86;font-weight:bold;line-height:200%;text-align:center;width:25%;border-bottom:1px solid #C6DFFF;cursor:pointer;}
.TabTitleleft .active,.TabTitleleft5 .active{font-weight:bold;color:#21668D;background:#F5FBFF;}
.TabTitleleft .normal,.TabTitleleft5 .normal{background:url(css8/title_bg.gif) repeat-x;color:#135C86;}
.TabContent3 {overflow:hidden;clear:both;padding-bottom:3px;}
.nTableft td {text-align:left;height:22px;}

.indexvote h5 {margin:6px;font-size:14px;}
.indexvote li {margin:2px;line-height:25px;}
.indexvote .artsubmit {width:47px;height:21px;background:url(vote.gif) no-repeat;border:0;color:#fff;}
black_overlay{display:none;position:absolute;top:0;left:0;width:100%;height:100%;background-color:black;z-index:1001;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);}
.white_content{display:none;position:absolute;bottom:200px;left:0;width:400px;height:200px;padding:16px;border:16px solid #C6DFFF;background-color:white;z-index:1002;overflow:auto;}
.white_content h5 span {float:right;}
.white_content h5 {font:bold 16px "Microsoft Yahei",sans-serif;text-align:center;border-bottom:1px solid #C6DFFF;}

#toptextad {border:1px solid #C6DFFF;width:950px;margin:0 auto 5px auto;text-align:left;padding:5px 0;height:20px;}
	#toptextad li{float:left;width:150px;text-align:center;padding-left:5px;line-height:20px;}
.copylink {font-size:14px;margin:5px 0;}   
.copylink a{text-decoration:underline;}
.laoynoi1 {font-size:14px; font-family:Arial; font-weight:bold;color:#ff0000; font-style:italic;}
.laoynoi2 {font-size:14px; font-family:Arial; font-weight:bold;color:#79C04D; font-style:italic;}

/* 滚动小游戏 */

.rollBox {background-color:#F5F5F5;border:0px solid #DDBFC7;clear:both;height:150px;margin:0;padding:10px 3px 0;width:920px;}
.rollBox .LeftBotton {height:125px;width:8px;background: url(../../images/new2012/leftbtn.jpg) no-repeat center;overflow:hidden;float:left;display:inline;margin:10px 0 0 0;cursor:pointer;}
.rollBox .RightBotton {height:125px;width:8px;background: url(../../images/new2012/rightbtn.jpg) no-repeat center right;overflow:hidden;float:right;display:inline;margin:10px 0 0 0;cursor:pointer;}
.rollBox .Cont {width:910px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:184px;float:left;text-align:center;margin:0 4px;}
.rollBox .Cont .pic a {color:#666666;}
.rollBox .Cont .pic img {border:2px solid #99CCFF;display:block;margin:0 auto;width:180px; height:130px;}
.rollBox #List1, .rollBox #List2 {float:left;}

#webmenu #menugg #laonotic {
	width:700px;
}
#webmenu #menugg #laonotic li {
	font-size: 12px;
}
